Women in Technology

Hear us Roar



Subject:   MacNoteTaker
Date:   2004-11-24 11:01:36
From:   gyford
Response to: MacNoteTaker

I can't get the Conduit to work... on syncing I get:


'NoteTaker' failed (error = This conduit is either too old or too new to run on this version of HotSync® and/or your operating system.)


So I'm wondering what set-up you guys have. I'm on OS X 10.3.6 with HotSync Manager 3.2.

Full Threads Oldest First

Showing messages 1 through 2 of 2.

  • MacNoteTaker
    2004-12-04 17:51:34  avjudge [View]

    I had that problem, too - went back to the MacNoteTaker home page and found that there are two different conduits mentioned, though that's not immediately obvious since the links all just say "here." You don't want the MacOS conduit mentioned in the main paragraph (NoteTakerConduitPPC); you want the Mac OS X conduit in the paragraph that begins "New" (MacOSXConduit).

    Anne
    • MacNoteTaker
      2004-12-10 01:45:16  gyford [View]

      Wonderful - thanks so much Anne - it works! Not sure how I missed that. Thanks again.